Subject: [sidr] [Editorial Errata Reported] RFC6493 (3654)

From: RFC Errata System <[email-masked]>
Date: Sat, 15 Jun 2013 14:23:08 -0700 (PDT)

The following errata report has been submitted for RFC6493,
"The Resource Public Key Infrastructure (RPKI) Ghostbusters Record".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6493&eid=3654

--------------------------------------
Type: Editorial
Reported by: Joël Repiquet <[email-masked]>

Section: 5

Original Text
-------------
   VERSION -  pro forma packaging that MUST be the second line in the
      vCard and MUST have the value "VERSION:4.0" as described in
      Section 3.7.9 of [RFC6350].

Corrected Text
--------------
   VERSION -  pro forma packaging that MUST be the second line in the
      vCard and MUST have the value "VERSION:4.0" as described in
      Section 6.7.9 of [RFC6350].

Notes
-----

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6493 (draft-ietf-sidr-ghostbusters-15)
--------------------------------------
Title               : The Resource Public Key Infrastructure (RPKI) Ghostbusters Record
Publication Date    : February 2012
Author(s)           : R. Bush
Category            : PROPOSED STANDARD
Source              : Secure Inter-Domain Routing
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Randy Bush <[email-masked]>
Date: Sat, 15 Jun 2013 23:26:31 +0200

looks correct to me

randy

---

From: Alexey Melnikov <[email-masked]>
Date: Mon, 17 Jun 2013 12:20:25 +0100

> "The Resource Public Key Infrastructure (RPKI) Ghostbusters Record".

This change (corrected section reference) looks right to me.